4.8 Agent installation package

Article:TECH206170  |  Created: 2013-05-13  |  Updated: 2013-05-14  |  Article URL http://www.symantec.com/docs/TECH206170
Article Type
Technical Solution


Issue



You need to install 4.8 agent in order to use the 64bit Java libraries, but do not have  SSIM 4.8 installed.


Solution



The SSIM 4.8 agent is attached to this document with the corresponding .md5 file.  Please download the file, check it against the .md5 file and install the agent.




Article URL http://www.symantec.com/docs/TECH206170


Terms of use for this information are found in Legal Notices